Page MenuHomePhabricator

Define import sources for fawiki
Closed, ResolvedPublic

Description

Per community consensus the following should be defined as import sources for fawiki:

  • enwiki
  • dewiki
  • frwiki
  • metawiki
  • commonswiki
  • wikidata

I will submit a patch shortly.

Event Timeline

Huji created this task.Aug 3 2019, 12:59 AM
Restricted Application added a subscriber: Aklapper. · View Herald TranscriptAug 3 2019, 12:59 AM

Change 527726 had a related patch set uploaded (by Huji; owner: Huji):
[operations/mediawiki-config@master] Define import sources for fawiki

https://gerrit.wikimedia.org/r/527726

Urbanecm assigned this task to Huji.Aug 4 2019, 4:04 PM
Urbanecm moved this task from Backlog to To deploy on the Wikimedia-Site-requests board.

Change 527726 merged by jenkins-bot:
[operations/mediawiki-config@master] Define import sources for fawiki

https://gerrit.wikimedia.org/r/527726

Mentioned in SAL (#wikimedia-operations) [2019-08-05T11:04:41Z] <urbanecm@deploy1001> Synchronized wmf-config/InitialiseSettings.php: SWAT: 9eb74c2: Define import sources for fawiki (T229717) (duration: 00m 48s)

Urbanecm closed this task as Resolved.Aug 5 2019, 11:05 AM